@charset "utf-8";
/* CSS Document */

body{
    margin: 0;
}

h1{
    font-family: 'Charis SIL', serif;
    font-size: 32px;
    text-align: center;
}

h2 {
    font-family: 'Charis SIL', serif;
    font-size: 32px;
    text-align: center;
}

p {
    font-family: 'Charis SIL', serif;
	font-size: 22px !important;
}

/* nav */

.sticky-top {
    background-color: #4D7024 !important;
}

.navbar-brand {
    color: white !important;
}
.nav-item {
    color: white !important;
}

/*body*/
body {
	background-color: #84BD50;
	align-content: center;
}

.containerbod {
	margin-left: 30%;
	padding-top: 60px;
	padding-bottom: 95px;
}

.mem-butt {
	background-color: #4C8045 !important;
	margin-left: 40%;
	margin-right: 40%;
	border-radius: 30px !important;
}

.form-group {
	margin-left: 30%;
	margin-right: 30%;
}

.form-control {
		border-radius: 10px;
}

/* footnote */
.container-foot {
    background-color: #4D7024;
    color: white;
    font-size: 12px;
}